Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 80575 - System freezes
Summary: System freezes
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 9
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-28 05:07 UTC by Paul Sery
Modified: 2008-01-17 17:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-09-30 15:40:20 UTC


Attachments (Terms of Use)

Description Paul Sery 2002-12-28 05:07:02 UTC
Description of problem:

I've been running Phoebe for 3 days and it's frozen 3 times. The first freeze
occured after the computer had running for 2 days while I was ssh'd in. The 2nd
and 3rd times occurred within hours also during remote ssh system. The console
was also froze each time.

Version-Release number of selected component (if applicable):

Phoebe (beta 3) 

How reproducible:

Unknown

Steps to Reproduce:
1. Unknown
    
Actual results:

System freezes

Expected results:

No freeze

Additional info:

Comment 1 Bill Nottingham 2003-01-01 05:17:16 UTC
Any total system freeze indicates kernel bug or hardware issues, in general.

Comment 2 Bugzilla owner 2004-09-30 15:40:20 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.